Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: kapptemplate
Upstream-Contact: Anne-Marie Mahfouf <annma@kde.org>
                  Jeremy Paul Whiting <jpwhiting@kde.org>
Source: git://anongit.kde.org/kapptemplate

Files: *
Copyright: 2007, Alexander Dymo <adymo@kdevelop.org>
           2008, Anne-Marie Mahfouf
           2008, Anne-Marie Mahfouf <annma@kde.org>
           2008, Beat Wolf <asraniel@fryx.ch>
           2001, Bernd Gehrmann <bernd@kdevelop.org>
           2007, Foo Bar <foo@bar.org>
           1989-1991, Free Software Foundation, Inc
           2004-2005, Sascha Cunz <sascha@kdevelop.org>
License: GPL-2+

Files: doc/*
Copyright: 2008, Anne-Marie Mahfouf <annma@kde.org>
           1998-2003, Kurt Granroth
           2008, Beat Wolf
License: GFDL-1.2+

Files: debian/*
Copyright: 2007-2013, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General Public
 License version 2 can be found in "/usr/share/common-licenses/GPL-2".

License: GFDL-1.2+
 Permission is granted to copy, distribute and/or modify this document
 under the terms of the GNU Free Documentation License, Version 1.2
 or any later version published by the Free Software Foundation;
 with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts.
 A copy of the license is included in the section entitled "GNU
 Free Documentation License".
 .
 On Debian systems, the complete text of the GNU Free Documentation
 License version 1.2 can be found in "/usr/share/common-licenses/GFDL-1.2".
